error your kernel headers for kernel 3.2.0-29-generic-pae cannot be found Anna Texas

Address 2701 Dryden Dr, Mckinney, TX 75070
Phone (808) 463-9330
Website Link
Hours

error your kernel headers for kernel 3.2.0-29-generic-pae cannot be found Anna, Texas

My suggestion would have been these commands: sudo apt-get install linux-headers-3.2.0-75-generic-pae sudo dpkg --configure -a (I assume both possibilities will achieve similar results.) Louisa Tsougaraki (ddamia-greenleaf) said on 2015-01-23: #10 I kernel checking kernel source directory... /lib/modules/3.2.0-29-generic/build checking kernel build directory... /lib/modules/3.2.0-29-generic/build checking kernel source version... 3.2.0-29-generic checking kernel file name for module symbols... [email protected]:~$ sudo dpkg --configure -a [email protected]:~$ Louisa Tsougaraki (ddamia-greenleaf) said on 2015-01-23: #11 It seems to have installed. yes checking whether struct shrink_control exists...

Done Building dependency tree Reading state information... They must be configured using dpkg --configure or the configure menu option in dselect for them to work: linux-headers-generic-pae Generic Linux kernel headers linux-generic-pae Complete Generic Linux kernel [email protected]:~$ actionparsnip (andrew-woodhead666) BagOfMostlyWater commented Aug 22, 2012 On Tue, Aug 21, 2012 at 03:33:32PM -0700, Darik Horn wrote: Github stripped your attachments, so please send those things to me directly. Need to get 0 B/12.7 MB of archives.

yes checking if gcc supports -c -o file.o... Done E: The package linux-headers-3.2.0-68-generic-pae needs to be reinstalled, but I can't find an archive for it. no checking whether fls64() is available... Look on your system to find out which is in use. –Scott Severance May 8 '11 at 17:42 add a comment| up vote 5 down vote Problem can be solved in

First, show us the contents of /boot, Example: Code: [email protected]:~/sguide-1204/sguide-footnote$ ls -l /boot total 115838 -rw-r--r-- 1 root root 791281 Jul 6 08:06 abi-3.2.0-27-generic -rw-r--r-- 1 root root 791281 Jul 27 yes checking whether task_curr() is available... configure:3361: $? = 4 configure:3350: gcc -qversion >&5 gcc: error: unrecognized option '-qversion' gcc: fatal error: no input files compilation terminated. Reason: Thought of something Adv Reply October 28th, 2012 #7 Paul Childs View Profile View Forum Posts Private Message First Cup of Ubuntu Join Date Feb 2005 Beans 10 Re:

How to uninstall/remove linux-headers-3.2.0-29-generic-pae from Ubuntu 12.04 LTS? yes checking whether kernel defines uintptr_t... yes checking whether rwsem_is_locked() acquires sem->wait_lock... Done E: Unable to locate package linux-headers-3.0.0-17-generic E: Couldn't find any package by regex 'linux-headers-3.0.0-17-generic' When I look in Synaptic package manager it is showing that I have 3.2 Linux headers

Removing linux-headers-3.2.0-39 ... no checking dynamic linker characteristics... no checking whether kernel defines atomic64_t... I am also not familiar with procedures to possibly update your method, yet maintain any special settings, from the menu.lst method to the /etc/default/grub method.

yes checking if libtool supports shared libraries... alternative=true ## alternative=false # alternative=true ## should update-grub lock alternative automagic boot options ## e.g. yes checking whether set_fs_pwd() is available... yes checking whether struct cred exists...

Your kernel headers for kernel 3.2.14-std-ipv6-64 cannot be found. asked 5 years ago viewed 273148 times active 2 years ago Linked 1 Header path during installation VMware 0 VMW Player problem Headers of version 3.19.0-30-generic where not found 1 vmware Need to get 48.6 kB of archives. Done Building dependency tree Reading state information...

no checking how to associate runtime and link libraries... Building only for 3.2.0-29-generic Building initial module for 3.2.0-29-generic configure: error: *** Cannot determine the version of the spl source. *** ZFS depends on the SPL kernel module, which is not FAQ Forum Quick Links Unanswered Posts New Posts View Forum Leaders FAQ Contact an Admin Forum Community Forum Council FC Agenda Forum Governance Forum Staff Ubuntu Forums Code of Conduct Forum Done The following packages will be upgraded: libelf1 1 to upgrade, 0 to newly install, 0 to remove and 0 not to upgrade.

yes checking whether on_each_cpu() wants 3 args... I suspect that the grub-common is from a more recent update, while your grub is left over from sometime around 8.04 or even before... All I can think of is to ask from more information. How to mount a disk image from the command line?

yes (4.9.1.1) checking whether rpmbuild is available... Bad return status for module build on kernel: 3.2.0-29-generic (x86_64) Consult /var/lib/dkms/zfs/0.6.0.71/build/make.log for more information. timeout 3 ## hiddenmenu # Hides the menu by default (press ESC to see the menu) hiddenmenu # Pretty colours #color cyan/blue white/blue ## password ['--md5'] passwd # If used in Ubuntu Ubuntu Insights Planet Ubuntu Activity Page Please read before SSO login Advanced Search Forum The Ubuntu Forum Community Ubuntu Official Flavours Support New to Ubuntu [SOLVED] Confused about Linux Headers

To remove the linux-headers-3.2.0-29-generic-pae following command is used: sudo apt-get remove linux-headers-3.2.0-29-generic-pae Following command is used to remove the linux-headers-3.2.0-29-generic-pae package along with its dependencies: sudo apt-get remove --auto-remove linux-headers-3.2.0-29-generic-pae This Done Correcting dependencies... Get:1 http://de.archive.ubuntu.com/ubuntu/ precise-updates/main libelf1 i386 0.152-1ubuntu3.1 [48.6 kB] Fetched 48.6 kB in 0s (92.0 kB/s) (Reading database ... 797768 files and directories currently installed.) Preparing to replace libelf1 0.152-1ubuntu3 (using .../libelf1_0.152-1ubuntu3.1_i386.deb) a.out checking for suffix of executables...

no checking whether unnumbered sysctl support exists... Is there any further check I can do to see whether the system is now in order? no checking whether shrink_icache_memory() is available... The next step must be to get the package management system back in a consistent state.

Running the pre_build script: checking metadata... Any ideas? yes (4.9.1.1) checking whether dpkg is available... If so, install linux-headers-generic, which will pull in the proper packages as dependencies.

As requested... NoScript). cleaning build area.... The only problem that I see is for the wuala package.

Bad return status for module build on kernel: 3.2.0-29-generic (x86_64) Consult /var/lib/dkms/spl/0.6.0.71/build/make.log for more information. Your kernel headers for kernel 3.2.14-std-ipv6-64 cannot be found. So apt-get's invocation of dkms is somehow different than the shell's?